@import url(http://fonts.googleapis.com/css?family=Audiowide);

html { 
  background: url(images/bg.jpg) no-repeat center center fixed; -webkit-background-size: cover; 
  -moz-background-size: cover; -o-background-size: cover; background-size: cover;
  scroll-behavior: smooth;
}

body {
	color: #DDDDDD;
    border: 0px;
	margin: 0px;
	font-family: Arial;
}

iframe {
    width: 90vw; 
    height: 50.65vw; /* 100/56.25 = 560/315 = 1.778 */
    background:black;  
    max-height: 800px;
}

img { 
	border:0; 
}

a {
	color: #DDDDDD;
    font-weight: lighter;
    text-decoration: none;
}

p { 
	color: #AAAAAA;
	text-shadow: 3px 3px 1px rgba(0, 0, 0, 1), -2px -2px 1px rgba(0, 0, 0, 1);
	font-size: 22px;
	line-height: 150%;
}

.screens p, h2 {
	padding-left: 50px;
	padding-right: 50px;
	font-size: 18px;
	text-transform: uppercase;
}


.underline {
	border-bottom: 1px dotted;
}

.h1 {
	font-size: 28px; 
	font-weight: bold;
	color: #DDDDDD;
	font-family: "Audiowide", sans-serif;
}

.h2 {
	font-size: 18px;
	font-family: "Audiowide", sans-serif;
	
}

.buttonDiv {
	background-image: url(images/btn_idle.png); 
	width: 263px; 
	height: 50px;
}

.buttonText {
	color: #DDDDDD; 
	text-align: center; 
	vertical-align: middle; 
	line-height: 50px;
	font-size: 14px;
	font-family: "Audiowide", sans-serif;
	
}

/*
	TABLE DEFINITIONS
*/

.screens td {
	vertical-align: middle; /* doesn't work with floated td's */
	position: relative;
}

@media (min-width: 801px) {
	.screens td { width: 50%; }
	.screens tr:nth-child(2) td:first-child { left: 50%; }
	.screens tr:nth-child(2) td:last-child { right: 50%; }
	.screens tr:nth-child(4) td:first-child { left: 50%; }
	.screens tr:nth-child(4) td:last-child { right: 50%; }
}

@media (max-width: 800px) {
	.screens td {
		width: 100%;
		min-height: 200px;
		float: left; /* this negates vertical-align: middle, but there is no other way to get td's to go on top of eachother in a tr */
	}
}